Community discussions

 
dalejoyce
Frequent Visitor
Frequent Visitor
Topic Author
Posts: 51
Joined: Mon May 05, 2008 1:39 pm

Wifidog package compatible with metarouter

Tue Nov 24, 2009 12:41 pm

Hi Again,

I am using the following openwrt image:

http://openwrt.pantele.com.ua/trunk/met ... rootfs.tgz

All apears to be working fine but i am now trying to install WifiDog into an OpenWrt metarouter instance with not much luck.

I have tried a few wifidog packages from different builds but all show the following error:
--------------------------
root@OpenWrt:/# opkg install http://downloads.openwrt.org/kamikaze/8.09/ar71xx/p
ackages/wifidog_1.1.5-2_mips.ipk
Downloading http://downloads.openwrt.org/kamikaze/8 ... /wifidog_1
.1.5-2_mips.ipk
Collected errors:
* Packages were found, but none compatible with the architectures configured
---------------------------

Am i downloading the right packages? which chipset should i be dowloading the package for (ie. ar71xx, ar, atheros etc...)

Has anyone created a wifidog package capable of working with metarouter? or an they ;o)

cheers
 
dalejoyce
Frequent Visitor
Frequent Visitor
Topic Author
Posts: 51
Joined: Mon May 05, 2008 1:39 pm

Re: Wifidog package compatible with metarouter

Wed Nov 25, 2009 11:27 pm

Does anybody know where i can get a metarouter SDK for OpenWRT to build my own WifiDog package?

Cheers

Who is online

Users browsing this forum: No registered users and 4 guests